/*
 * IE8 Hacks
 */ 

/* layout */

#footer ul#info li.phone {
	padding:10px 0px 0px 35px	
}

form.contactform label.rb input {
	display:block;
	float:left;
	position:relative;
	top:1px;
	margin:0;
	padding:2px;
}

form.contactform label.rb {
	width:129px;
}	

/* menus */


/* joomla */


/* general */
